@import "/Layout/Puntbasic/mediaalbum.css";

BODY
{
	padding: 0;
	margin: 0;
	background:#fff;
	font-family: Arial;
}
#websitecontent
{
    background-image:url(Backgrounds/ocean_header_back.jpg);
    background-repeat:no-repeat;
    background-attachment:scroll;
    background-position:center top;
}
.header
{
	padding-left: 20%;
	height: 230px;
	background-image: url(images/background-header.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.header IMG
{
	height: 110px;
}
.outputwrapper
{
	background-image: url(Backgrounds/ocean_main_back.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	min-height: 300px;
}
.content, .Form_Table_Cell_title
{
	
	font-size: 12px;
	text-decoration: none;
	color: #333333;
	line-height: 18px;
}
.error
{
	color: #F83939;
}
.logo
{
	float: left;
	padding-top: 60px;
	padding-right: 30px;
}
.sitetitle
{

	font-size: 24px;
	text-align: left;
	color: #FFFFFF;
	padding-top: 80px;
}
.sitemission
{
	font-size: 22px;
	text-align: left;
	color: #B7EAFA;
}
.blocktitle, #block_left .simpletext .title, #block_right .simpletext .title
{
	font-weight: normal;
	color: #b7251f;
	font-size: 24px;
	border-bottom: 1px solid #b7251f;
	padding-bottom: 2px;
}
.weblog
{

	font-size: 12px;
}
.title, .title A, .formtitle
{
	font-size: 22px;
	font-weight: normal;
	color: #333333;
}
.title A:hover
{
	text-decoration: none;
}
.contentinfo
{

	font-size: 10px;
	color: #979866;
	background: #b7251f;
	padding-left: 4px;
}
#block_login
{
	display: none;
}
.footerrss{clear:both;margin:5px 0 5px 95px;width:144px;height:10px;font-family:Arial, tahoma, verdana;font-size:10px;}
.footerrss a{padding-left:14px;display:block;height:10px;line-height:1em;width:30px;color:#426dd1;background: transparent url(../Images/mdrss.png) top left no-repeat;}
.footerrss a:hover{color:#b7251f;background-position:bottom left;text-decoration:none;}
.poweredby
{
	clear:both;
	font-size: 9px;
	text-align: center;
	width:300px;
	float:left;
}
.Avatar
{
	float: left;
	height: 45px;
	margin: 5px;
}
A
{
	text-decoration: none;
	color: #426dd1;
}
A:hover
{
	text-decoration: underline;
	color: #b7251f;
}
.sitemission
{
	margin-bottom: 10px;
}
.content .title, .formtitle
{
	margin-top: 10px;
}
.block_left UL
{
	list-style: none;
	margin: 0px;
	padding: 0px;
}
.block_right UL
{
	list-style: none;
	margin: 0px;
	padding: 0px;
}
#block_right
{
	position: absolute;
	display: inline;
	top: 240px;
	left: 85%;
	height: 100%;
	text-align: left;
	padding-left: 10px;
	padding-bottom: 60px;
}
#block_menu
{

	font-size: 12px;
	font-weight: bold;
	position: absolute;
	top: 198px;
	text-align: left;
	background-color: #237D98;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-color: #3493B1;
	background-image: url(Backgrounds/ocean_menu_back.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	height: 30px;
	display:inline;
}
.menu
{
	margin-left: 20%;
}
.menu A
{
	padding-left: 10px;
	line-height: 30px;
	color: #FFFFFF;
	padding-right: 15px;
	margin-right: 15px;
}
.menu A:hover
{
	color: #2fc1ee;
	text-decoration: none;
}
.menuitem, .menuitem A
{
	float: left;
	line-height: 30px;
}
#block_left
{
	display: inline;
	margin:10px 20px 10px;
	height: 100%;
	width: 15%;
	text-align: left;
	padding-right: 10px;
	padding-bottom: 60px;
	float:left;
}
#block_main
{
	margin:5px 40px 5px 30px;
	width: 60%;

	font-size: 12px;
	padding-bottom: 60px;
	float:left;
}
#block_main .blocktitle
{
	margin-top:5px;
}
.Inputfield
{
	width: 485px;
	font-size:10px;
}
#block_right .Inputfield, #block_left .Inputfield
{
	width: 99%;
	font-size:10px;
}
.Form_Table TEXTAREA
{
	width: 99%;
}
.form_container button
{
	border: none;
	color: #ffffff;
	background-color: #3396B5;
	border-width: 1px;
	border-style: solid;
	border-color: #23819D;
	cursor:pointer;
	margin:14px 0 8px;
	font-size:11px;
	padding:4px 8px;
	float:right;
}
.form_container button:hover
{
	background:#b7251f;
}
.comments h3{color:#986966;}
.Inputfield, SELECT, TEXTAREA
{
	border-width: 1px;
	border-style: solid;
	border-color: #CCCCCC;
	padding: 2px;
	font-size: 12px;

	color: #333333;
	background:#FFFFFF;
}
.form_container .formerror
{
	color:red;
	font-size:11px;
	margin:0 0 2px 5px;
}
.Form_helptext
{
	margin-left:10px;
}

.button
{
	text-align: left;
	font-size: 11px;
	height: 25px;
	width: 150px;
	text-align: center;
	vertical-align: middle;
	border: none;
	color: #ffffff;
	background-color: #3396B5;
	border-width: 1px;
	border-style: solid;
	border-color: #23819D;
}
.functionbuttons
{
	float: right;
	padding-top: 10px;
}
.title
{
	padding-top: 10px;
	padding-bottom: 4px;
	border-bottom: 1px solid #0A6782;
}
LI
{
	padding-top: 2px;
	padding-bottom: 2px;
}
.content .Avatar
{
	border: 10px solid #EFEFEF;
	height: 90px;
	margin-top: 12px;
	margin-right: 8px;
}
.content P IMG
{
	padding: 8px;
}
.comments
{
	margin: 0 auto;
	width: 500px;
}
.comment_text
{
	border: 1px solid #D0E5D5;
	padding: 5px;
	min-height: 50px;
	background: #F9F6F5;
	padding-bottom: 10px;
}
.comment_text .Avatar
{
	margin-top: 0px;
	border: 5px solid #EFEFEF;
}
.comment_info
{
	font-size: 10px;
	border: 1px solid #EFEFED;
	border-bottom: 0px solid #000000;
	padding: 2px 2px 2px 5px;
	background: #F9F9F9;
}
.comment
{
	width: 98%;
	padding-bottom: 8px;
}
#block_left UL, #block_right UL
{
	margin-top: 6px;
}
.comment_text P
{
	margin: 0px;
	padding-bottom: 10px;
}
.comment_text:after, .content:after
{
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	font-size: 0;
}
.comment_text, .content
{
	display: inline-block;
}
.comment_text
{
/*\*/
	display: block;
/**/
	_height: 1px;
}
html>body .content
{
/*\*/
	display: block;
/**/
	_height: 1px;
}
.wsp_pagination
{
	margin-top: 20px;
	height:20px;
	width:400px;
}
.previouspage_anchor{float:left;padding-right:10px}
.nextpage_anchor{float:left;}
#block_left .simpletext .text, #block_right .simpletext .text
{

	font-size:12px;
}
.comment_list li, .wsplisting_wsp_concise li, #block_left ul li, #block_right ul li
{
	font-size: 12px;
	padding-left: 18px;
	margin-top: 6px;
	background:url([!dot_image!]) 6px 8px no-repeat;
}
#block_left .mediaalbum, #block_right .mediaalbum
{
	font-size:12px;
}
.mediainteriorwrapper
{
	background-color: #FFFFFF;

}


.rawcontent
{
	margin-bottom:20px;
}
.content ul
{
	list-style-position:inside;
}
button.buttonlink
{
	color:#426dd1;
	margin-right:5px;
}
button.buttonlink:hover
{
	color:#b7251f;
}
.subscribebutton
{
	color:#426dd1;
}
.subscribebutton:hover
{
	color:#b7251f;
}

body {
    background: #FDFCF7;
}
.outputwrapper {
    background-image: none;
}
.comment_text > p {  
    font-size: 14px;
}
body, td, pre {
    font-size: 14px !important;
}
span {
    font-size: 14px !important;
}
.comment_info {  
    font-size: 14px;
}
.title, .title A, .formtitle {
    font-size: 17px;
}
.blocktitle, #block_left .simpletext .title, #block_right .simpletext .title, #block_left .title, #block_right .title {
    border-bottom: none !important;
    color: #b7251f;
    font-size: 23px;
    font-weight: normal;
    padding-bottom: 2px;
    font-size: 16px;
}
.comment_list {
    margin-bottom: 15px;
}
.normaltext > br {
    display: none !important
}
.comment_list li, .wsplisting_wsp_concise li, #block_left ul li, #block_right ul li {
    font-size: 12px;
    margin-top: 6px;
    padding-left: 0px;
}
.poweredby {
display: none;
}
.contentinfo {
    background: none !important;
    color: #000000 !important;
    font-size: 10px;
    padding-left: 4px;
}
.contentinfo a {
    color: #000000 !important;
}
body > div:last-child {
    position: absolute !important;
}
.header {
    background-position: center top;
}
.menu {
    margin-left: 28.5%;
}
body > div:last-child {
   position: absolute !important;
}
.Inputfield {
    width: 100%;
}
.formelement_container_hsplit_right_innard .formelement_subelement {
    margin-left: 25px;
}
.comments, .form_container {
    width: 90%;
}
.Form_Table {
    width: 98%;
}
body, td, pre {
    font-size: 14px;
}
#websitecontent {
    background-repeat: repeat-x;
}
.comment_list li, .wsplisting_wsp_concise li, #block_left ul li, #block_right ul li
{
    font-size: 12px;
	padding-left: 18px;
	margin-top: 6px;
	background:none !important;
}
.comment_text > p, .comment_text div > p, .comment_info, i {
    font-size: 14px;
}